Skip to content

CVE-2023-21994 | Mobile Security Suite

Vulnerability in the Oracle Mobile Security Suite product of Oracle Fusion Middleware (component: Android Mobile Authenticator App). Supported versions that are affected are Prior to 11.1.2.3.1. Easily exploitable vulnerability allows unauthenticated attacker with access to the physical communication segment attached to the hardware where the Oracle Mobile Security Suite executes to compromise Oracle Mobile Security Suite. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all Oracle Mobile Security Suite accessible data. CVSS 3.1 Base Score 6.5 (Confidentiality impacts). CVSS Vector: (CVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N)..This CVE has a CVSS3.1 score of 6.5 and a Base Severity of MEDIUM.

InfoDetails
CVE IDCVE-2023-21994
CVE StatePUBLISHED
BaseScore6.5
BaseSeverityMEDIUM
VectorStringCVSS:3.1/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N
VersionNA

References for CVE-2023-21994 :
https://www.oracle.com/security-alerts/cpujul2023.html

Metric TypeMetric Score
AttackVector(AV)ADJACENT_NETWORK
AttackComplexity(AC)LOW
PrivilegesRequired(PR)NONE
UserInteraction(UI)NONE
Scope(S)UNCHANGED
Confidentiality(C)HIGH
Availability(A)NONE
Integrity(I)NONE